
/**
Initial nrdc-embed CSS file

This is all written in CSS (no css preprocessor like Sass or Less)
That choice was made purely for simplicity's sake
**/


/** global css **/

body {
  background: transparent;
  color: #666;
  font-family: 'Helveticaneueltstd roman', 'Helvetica Neue', 'Helvetica', sans-serif;
  font-weight: 400;
}

.element-invisible,
.element-focusable,
.element-invisible {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
}

.ak-form,
.ak-thanks {
  max-width: 820px;
  margin-left: auto;
  margin-right: auto;
  font-size: 16px;
}

.ak-privacy {
  margin-left: 15px;
}

img.ak-featured-img {
  max-width: 100%;
  width: auto;
}


/* default user form styles */
.ak-user-form label,
.form-fake-label {
  display: block;
  line-height: 1;
  font-family: "Knockout 32 A", "Knockout 32 B", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 13px;
  font-size: 0.8125em;
  font-size: 0.8125rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  display: block;
  color: #999;
  margin: 0 0 8px 0;
}

.ak-user-form label.ak-error {
  color: #d00;
}

.ak-user-form input,
.ak-user-form select,
.ak-user-form textarea {
  display: block;
  width: 100%;
}

.ak-user-form input,
.ak-user-form textarea {
  -webkit-border-radius: 1px;
  border-radius: 1px;
  font-family: "Knockout 32 A", "Knockout 32 B", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 15px;
  font-size: 0.9375em;
  font-size: 0.9375rem;
  border: 1px solid #999;
  line-height: 18px;
  height: 42px;
  padding: 0 16px;
}

.ak-user-form input::focus {
  background: #c1effd;
}

.ak-user-form select {
  -webkit-border-radius: 1px;
  border-radius: 1px;
  font-family: "Knockout 32 A", "Knockout 32 B", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 15px;
  font-size: 0.9375em;
  font-size: 0.9375rem;
  border: 1px solid #999;
  line-height: 18px;
  height: 42px;
  padding: 0 16px;
}

.ak-user-form select[multiple],
.ak-user-form textarea {
  height: auto;
  padding: 16px;
}

.submit-button {
  -webkit-border-radius: 3px 3px;
  -moz-border-radius: 3px 3px;
  -o-border-radius: 3px 3px;
  border-radius: 3px 3px;
  background: #00b6f0;
  border: 2px solid #00b6f0;
  color: #fff;
  font-family: "Knockout 31 A", "Knockout 31 B", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 15px;
  font-size: 0.9375em;
  font-size: 0.9375rem;
  line-height: 15px;
  letter-spacing: 2.14286px;
  padding: 12.75px 20px;
  text-align: center;
  text-transform: uppercase;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  display: inline-block;
  margin: 0 0 20px;
  vertical-align: baseline;
  height: auto;
}

.submit-button:hover {
  background-color: #bbbfce;
  border-color: #bbbfce;
  color: #fff;
}

.ak-user-form:after {
  content: "";
  display: table;
  clear: both;
}

.ak-fieldbox {
  margin-bottom: 24px;
  float: left;
  width: 100%;
}

@media (min-width: 48em) {
  .ak-fieldbox {
    width: 50%;
    padding: 0 12px;
  }

  .ak-user-form {
    margin-left: -12px;
    width: calc(100% + 24px);
  }

  .submit-button {
    width: 30%;
  }
}

.disclaimer {
  font-size: 13px;
  margin: 32px 0 16px;
}

.ak-userfield-radio-set,
.ak-userfield-checkbox-set {
  display: block;
}

label.ak-userfield-radio-choice,
label.ak-userfield-checkbox-choice {
  display: block;
  margin: 16px 0 0;
  padding: 0 0 0 24px;
}

.ak-userfield-radio-choice:after,
.ak-userfield-checkbox-choice:after {
  content: "";
  display: table;
  clear: both;
}

.ak-userfield-radio-choice input,
.ak-userfield-checkbox-choice input {
  float: left;
  width: auto;
  height: auto;
  margin-left: -24px;
  margin-top: 1px;
}

#ak-errors.compact {
  margin: 8px 0 32px;
  background: transparent;
  padding: 0;
}

#ak-errors,
.ak-errors {
  font-weight: 600;
  color: #d00;
  background: transparent;
}


/* letter page */

.letter-statement-preamble {
  margin-bottom: 28px;
}

.letter-statement-preamble h3 {
  font-size: 14px;
  font-size: 0.875em;
  font-size: 0.875rem;
  font-weight: 800;
  line-height: 1.8;
  margin: 0;
  display: block;
}

.letter-statement-preamble p {
  margin: 0 0 24px;
  display: block;
}

.letter-form-leadin h2 {
  line-height: 1;
  font-family: "Knockout 51 A", "Knockout 51 B", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 35px;
  font-size: 2.1875em;
  font-size: 2.1875rem;
  text-transform: none;
  letter-spacing: normal;
  color: #14284b;
  display: block;
  margin: 0 0 4px 0;
}

.personalize-comment {
  margin: 0 0 4px 0;
  font-family: "Knockout 31 A", "Knockout 31 B", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  font-size: 1em;
  font-size: 1rem;
  color: #999;
}

.ak-letter-text {
  min-height: 200px;
  padding: 16px;
  -webkit-border-radius: 1px;
  border-radius: 1px;
  border: 1px solid #999;
  line-height: 1.5;
  color: #666;
  background: #fff;
  margin-bottom: 24px;
}


/* petition page */

.statement-text {
  margin-bottom: 32px;
}

.petition-comment label {
  display: block;
  line-height: 1;
  font-family: "Knockout 32 A", "Knockout 32 B", sans-serif;
  font-weight: 400;
  font-size: 13px;
  font-size: 0.8125em;
  font-size: 0.8125rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  display: block;
  color: #999;
  margin: 0 0 8px 0;
}

.petition-comment textarea {
  -webkit-border-radius: 1px;
  border-radius: 1px;
  font-family: "Knockout 32 A", "Knockout 32 B", sans-serif;
  font-weight: 400;
  font-size: 15px;
  font-size: 0.9375em;
  font-size: 0.9375rem;
  border: 1px solid #999;
  line-height: 18px;
  padding: 16px;
  height: auto;
  width: 100%;
}


/* thanks page */


.ak-thanks .page-title {
  line-height: 1;
  font-family: "Knockout 51 A", "Knockout 51 B", sans-serif;
  font-weight: 400;
  font-size: 35px;
  font-size: 2.1875em;
  font-size: 2.1875rem;
  color: #14284b;
  display: block;
  margin: 0 0 16px;
}

.thank-you-text {
  margin-bottom: 32px;
}

a.ak-share-button {
  width: auto;
  height: auto;
  display: inline-block;
  vertical-align: top;
  color: #fff;
  font-family: "Knockout 31 A","Knockout 31 B",sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 15px;
  letter-spacing: 2.14px;
  padding: 12px 20px 13px 50px;
  text-transform: uppercase;
  -webkit-border-radius: 3px 3px;
  border-radius: 3px;
  background: none;
  border: 2px solid transparent;
  font-size: 15px;
  font-size: .9375em;
  font-size: .9375rem;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}

a.ak-share-button:hover {
  color: #fff;
}

.ak-share-button.ak-facebook {
  border-color: #3B5998;
  background-size: 24px;
  background-position-x: 11px;
  background-position-y: 9px;
}

.ak-share-button.ak-facebook:hover {
  border-color: #0e3996;
}

.ak-share-button.ak-twitter {
  border-color: #4299FF;
  background-size: 23px;
  background-position-x: 14px;
  background-position-y: 10px;
}

.ak-share-button.ak-twitter:hover {
  border-color: #2589ff;
}

.nrdc-embed-campaign-block{
  background: #fff;
}

.formbar {
  background: #f1f1f1;
  text-align: center;
  color: #14284b;
  position: relative;
  z-index: 1;
  padding-bottom: 80px;
}

.formbar__inside {
  max-width: 800px;
  padding-left: 16px;
  padding-right: 16px;
  margin-left: auto;
  margin-right: auto;
}

.formbar__content {
  padding-top: 32px;
}

.donate-form {
  text-align: center;
}

/* campaign donate embed */

.btn-radio input[type="radio"]:checked + label {
  background-color: #14284b;
  border-color: #14284b;
  color: #fff;
}

.donate-form__full-section {
  display: none;
  text-align: left;
  opacity: 0;
  -webkit-transform: translatey(10px);
  -ms-transform: translatey(10px);
  transform: translatey(10px);
  -webkit-transition: opacity .5s ease, -webkit-transform .5s ease;
  transition: opacity .5s ease, -webkit-transform .5s ease;
  transition: opacity .5s ease, transform .5s ease;
  transition: opacity .5s ease, transform .5s ease, -webkit-transform .5s ease;
}

.donate-form.js-open .donate-form__full-section {
  opacity: 1;
  -webkit-transform: translatex(0);
  -ms-transform: translatex(0);
  transform: translatex(0);
  display: block;
  margin-bottom: 32px;
}

.donate-form fieldset {
  background: #fff;
  border: none;
  padding: 32px 8px;
  margin: 0;
  margin-top: -8px;
}

.donate-form legend {
  font-family: "Knockout 51 A", "Knockout 51 B", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  font-size: 1em;
  font-size: 1rem;
  color: #14284b;
  text-transform: uppercase;
  margin: 0;
  padding: 0 12px;
  position: relative;
  top: 46px;
  margin-bottom: 39px;
}


.donate-form label {
  line-height: 1;
}

.donate-form .form-item {
  margin-top: 0;
  margin-bottom: 24px;
  padding-right: 12px;
  padding-left: 12px;
  margin: 20px 0;
  margin-top: 0;
  margin-bottom: 24px;
  padding-right: 12px;
  padding-left: 12px;
}

.donate-form .form-item--25,
.donate-form .form-item--30,
.donate-form .form-item--50,
.donate-form .form-item--40 {
  display: inline-block;
  vertical-align: top;
  margin-right: -.25em;
}

.donate-form .form-item--50 {
  width: 50%;
}

.donate-form .form-item--25 {
  width: 25%;
}

.donate-form .form-item--100 {
  width: 100%;
}

.donate-form .form-item--pushtop {
  padding-top: 20px;
}

.donate-form select {
  padding-right: 0;
}

.form-item-group--inline .form-item {
  display: inline-block;
  vertical-align: top;
}

.radio-large label {
  font-family: "Knockout 32 A", "Knockout 32 B", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  font-size: 0.875em;
  font-size: 0.875rem;
  color: #14284b;
  position: relative;
  padding-left: 28px;
  line-height: 1.4;
  margin-bottom: 0;
  min-height: 20px;
  margin-left: 0;
}

.radio-large input[type="radio"]:checked + label:before {
  border-width: 7px;
}

.radio-large label:before {
  content: '';
  width: 20px;
  height: 20px;
  position: absolute;
  top: -3px;
  left: 0;
  background: #fff;
  border: 1px solid #14284b;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}

.donate-form__confirm {
  background: #fff;
  padding: 32px 20px;
  margin-top: 2px;
  text-align: center;
}

.donate-form .form-item-submit {
  margin: 0;
  display: inline-block;
}

.donate-form__legal-text {
  max-width: 580px;
  margin-left: auto;
  margin-right: auto;
  display: none;
  margin-top: 32px;
}

.btn-radio input[type="radio"]{
  display: none;
}

.form-item--credit-card input[type="radio"],
.form-item--paypal input[type="radio"],
.donate-form__radios input[type="radio"]{
  display: none;
}


.donate-form .form-item--cc-exp {
  padding-left: 0;
  padding-right: 0;
  margin-bottom: 0;
}

.form-item--cc-exp fieldset {
  border: none;
  padding: 0;
  margin: 0;
}

.form-item--cc-exp legend {
  font-family: "Knockout 32 A", "Knockout 32 B", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 13px;
  font-size: 0.8125em;
  font-size: 0.8125rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  display: block;
  color: #999;
  margin: 0 0 8px 0;
  line-height: 1;
  padding: 0 12px;
}

.donate-form .form-item-submit {
  margin: 0;
  display: inline-block;
  width: 100%;
  text-align: center;
}

.donate-form button[type="submit"].btn-red,
.donate-form input[type="submit"].btn-red {
  -webkit-border-radius: 3px 3px;
  border-radius: 3px / 3px;
  background-color: #ef572e;
  border: 2px solid #ef572e;
  color: #fff;
  font-family: "Knockout 31 A", "Knockout 31 B", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 15px;
  font-size: 0.9375em;
  font-size: 0.9375rem;
  line-height: 15px;
  letter-spacing: 2.14286px;
  padding: 12.75px 20px;
  text-align: center;
  text-transform: uppercase;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  display: inline-block;
  margin-bottom: 20px;
}

.donate-form button[type="submit"].btn-large,
.donate-form input[type="submit"].btn-large {
  font-size: 1.3125rem;
  padding-top: 17px;
  padding-bottom: 32px;
  padding-left: 52px;
  padding-right: 52px;
  margin: 0;
  width: 195px;
}

.radio-large label:before {
  content: '';
  width: 20px;
  height: 20px;
  position: absolute;
  top: -3px;
  left: 0;
  background: #fff;
  border: 1px solid #14284b;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  box-sizing: inherit;
}

.radio-large input[type="radio"]:checked + label:before {
  border-width: 7px;
}

.ak-err {
  font-family: "Knockout 51 A", "Knockout 51 B", sans-serif;
}

.donate-form.js-open .form-item-submit {
  margin: 8px auto 8px;
}

.donate-form__legal-text p {
  font-family: 'Helveticaneueltstd roman', 'Helvetica Neue', 'Helvetica', sans-serif;
  color: #666;
  line-height: 1.875em;
  margin: 0 0 8px;
  font-size: 14px;
  text-align: center;
}

.donate-form__legal-text a {
  color: #14284b;
  text-decoration: none;
}

.donate-form__btn-radios,
.donate-form__radios {
  display: block;
  border: none;
  padding: 0;
  box-sizing: inherit;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  flex-wrap: wrap;
}

.donate-form__btn-radios {
  margin-bottom: 16px;
}

.donate-form__radios {
  margin-bottom: 8px;
}

.donate-form.js-open .donate-form__radios {
  margin-bottom: 32px;
}

.donate-form__btn-radios .btn-radio,
.donate-form__btn-radios .btn-other {
  margin-bottom: 11px;
  margin-left: auto;
  margin-right: auto;
}

.donate-form__btn-radios .btn-radio {
  padding-right: 6px;
  padding-left: 6px;
  margin-bottom: 24px;
  max-width: 132px;
  margin: 0 0 24px;
  min-width: none;
  padding-right: 6px;
  padding-left: 6px;
  margin-bottom: 24px;
  max-width: 132px;
}

.btn-radio input[type="radio"] {
  display: none;
}

.btn-radio label {
  font-family: "Knockout 32 A", "Knockout 32 B", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  font-size: 0.875em;
  font-size: 0.875rem;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  cursor: pointer;
  display: inline-block;
  border: 1px solid #14284b;
  padding: 14px 20px;
  color: #14284b;
  background-color: #fff;
  margin-bottom: 0;
  height: 44px;
}

.donate-form__btn-radios .btn-other {
  margin: 0 auto 11px;
  height: 44px;
  display: inline-block;
  border: 1px solid #14284b;
  padding: 6px 16px;
  color: #14284b;
  background-color: #fff;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  margin-right: 6px;
  margin-left: 6px;
  cursor: pointer;
}

.donate-form__btn-radios .btn-other .btn-other__sign {
  font-family: "Knockout 32 A", "Knockout 32 B", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  font-size: 0.875em;
  font-size: 0.875rem;
  display: inline-block;
  vertical-align: top;
  position: relative;
  top: 3px;
}

.donate-form__btn-radios .btn-other input[type="text"] {
  height: 30px;
  background: #f1f1f1;
  width: 73px;
  border: 1px solid #ddd;
  display: inline-block;
  vertical-align: top;
  padding: 2px 4px;
}

.donate-form__btn-radios .btn-other.js-selected {
  background: #14284b;
  color: #fff;
}

.btn-radio:hover label,
.btn-other:hover{
  background-color: #14284b;
  border-color: #14284b;
  color: #fff;
}

.exp {
  text-wrap: none;
  overflow-wrap: normal;
}

.paypal {
  display: none;
  clear: both;
}

@media screen and (max-width: 500px){
  .donate-form .form-item.form-item--25,
  .donate-form .form-item.form-item--50,
  .donate-form .form-item.form-item--75,
  .donate-form .form-item.form-item--100{
    width: 100%;
  }
}